builddir = /build
pkgbuild_sha256sum = f63672fd99c6f00f94d41895ce04406453b8c69ae61133061f2ed8da0e3eb6bf
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
